﻿<DIALOG Name="Win_CountryMove" Width="210" Height="120" CanEscClose="false">
	<Resource>
		<FrameImage FileName="version02\背景图\一级底图\右键悬浮1.tga"/>
	</Resource>
	<STILLIMAGEBUTTON Name="Btn_Stop" x="45" y="78" Width="116" Height="33" TextOffsetY="-2" SoundEffect="SFX\Interface\ClickB.wav">
		<Text String="Остановить" FontName="方正细黑一简体" FontSize="12" Bold="true" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="完美按钮\按钮-1.tga"/>
			<FrameDownImage FileName="完美按钮\按钮-2.tga"/>
			<FrameOnHoverImage FileName="完美按钮\按钮-3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<LABEL Name="Txt_RestTime" x="10" y="22">
		<Text String="До прибытия в зону A осталось: 0 сек. До прибытия в зону B осталось: 0 сек." FontName="方正细黑一简体" FontSize="10" Bold="true" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
</DIALOG>
